#geral
msg.noData=Não foi possivel obter dados com os parâmetros informados.
msg.a=à

#Labels header
header.titulo.relatorio=BOLETIM ESTATÍSTICO MENSAL DE ESTAÇÕES RODIVIÁRIAS
header.mes=M-S
header.ano=ANO
header.periodo=Per\u00EDodo\: 
header.data.hora=Data/Hora\: 
header.tr=TR 
header.tl=TL
header.nl=NL
header.estacao=NUM.ESTAC.
cabecalho.impressorPor=Impresso por
header.pagina=P\u00E1gina\: 
header.filtro.rodoviaria= Rodoviária de: 

#Labels detail

detail.horarioInicial=HORARIO INICIAL
detail.hora=HH
detail.min=MM
detail.horarioPartida=HORARIO PARTIDA
detail.sentido=SENTIDO
detail.numeroLinha=NUMERO DA LINHA
detail.modal=MODAL
detail.empresa=NUM DA EMPRESA
detail.categoria=CAT VEIC
detail.viagens=NUM DE VIAGENS
detail.viagensNormais=NORM
detail.viagensExtras=EXTRA
detail.qtdViagens=QTDE PASS VENDIDAS
detail.valorManifest=VALOR MANIFESTADO R$
detail.passagens=PASSAGENS
detail.encom=ENCOMENDAS
detail.comissoes=COMISSOES
detail.taxa=TAXA MANUTENÇÃO
detail.taxaF=TAXA FISCALIZAÇÃO
